<?xml version="1.0"?>
<gconf>
<entry name="due_today" mtime="1071256006" schema="/schemas/apps/evolution/calendar/tasks/colors/due_today"/>
<entry name="overdue" mtime="1071256006" schema="/schemas/apps/evolution/calendar/tasks/colors/overdue"/>
</gconf>
